<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_3666057_X_1.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_3666057_X_2.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_3666057_X_3.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_5952947_X_1.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_5952947_X_5.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_5952947_X_8.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_6154574_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_6154596_X.svg"/>
</decoration>
</decorations>
